@charset "utf-8";
/* CSS Document */

body {
	background-color: #F9FBFB;
	font-family: "Gill Sans", Arial;
	letter-spacing: normal;
	color: #010002;
}


.Menu {
	position: relative;
	float: right;
	display: block;
	width: 100%;
	padding-bottom: 0.5em;
	padding-right: 1em;
	padding-top: 0;
	margin: 0 0 5 0;
	top: 0;
	background-image: radial-gradient(grey, white, grey);
}
.Menu ul {
	list-style-type: none;
	text-align: right;
	
		}
.Menu ul li {
	display: inline-block;
	margin-bottom: 0;
	margin-right: 0.5em;
	}
.Menu ul li a {
	font-family: "Gill Sans", Arial;
	letter-spacing: normal;
	color: #2031C6;
	
}

.MainTitle {
	width: 100%;
	color: #FBFDFD;
	margin-top: 0.5em;
	margin-bottom: 0em;
	text-decoration: underline;
	
	
	
		}
.TitleText {
	display: block;
	width: 100%;
	color: #010002;
	text-align: left;
	font-family: "Gill Sans", Arial;
	text-decoration-line: underline;
	font-display: block;
	font-size: 2em;	
	padding-top: 0.5em;
	
	
	
}
.Publications {
	display: block;
	font-family: "Gill Sans", Arial;
	letter-spacing: normal;
	color: #010002;
	background-image: radial-gradient(grey, white, grey);
	
	
}

.Pubtitle {
	display: block;
	text-decoration-line: underline;
	font-size: 2em;
}

.Publications ul li a {
	background-image: radial-gradient(grey, white, grey);
	display: block;
	font-family: "Gill Sans", Arial;
	letter-spacing: normal;
	color: #010002;
	padding-bottom: 1.25em;
}

	
.Main {
	
}

.alltext {
	margin-bottom: 2.0em;
}
.center {
	display: block;
	margin-left:auto;
	margin-right: auto;
}